/*.l122 #container #moduleContainer0 {
 margin:0 10px;
 }
 .l122 #container #moduleContainer1 {
 width:180px;
 float:left;
 margin:0 0 0 10px;
 display:inline;
 }
 
 .l122 #container #moduleContainer2 {
 width:370px;
 float:left;
 margin:0 0 0 10px;
 display:inline;
 }
 .l122 #container #moduleContainer3 {
 width:370px;
 float:right;
 margin:0 10px 0 0;
 display:inline;
 }*/

#about_me-294479.about_me {

}

#about_me-294479.about_me .content .about .var .tools{
	display:block;
	background:none;
}



#ad-350878.ad {

}



#ad-351029.ad {

}



#comments-294525.comments {

}




#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-327531.html {

}
.grid_3 #html-327531.html .merchHC ,#home #html-327531.html .merchHC {
	left:0px;
}

#html-327531.html .module .content .body{
	background:#191414 none repeat scroll 0 0;
	padding-bottom:10px;
}



#html-327535.html {

}

#html-327535.html .module .content .body{
	background:transparent url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_comjoin.png") no-repeat scroll 0 0;
	border:0 none;
	height:103px;
	padding:0;
	width:314px;
}

#html-327535.html #mContainer{
	margin-top:20px;
}



#html-328767.html .module {
	margin:0px;
}
#html-328767.html .module .content .body
{
	background:none;
	padding:0px;
}	
#footer,#footer #footerWrapper,#html-328767.html,#html-328767.html .module,#html-328767.html .module .content,#html-328767.html .module .content #FooterLinks,#html-328767.html .module .content .description{
	*position : relative;
}


#html-662892.html {
display:none;
}



#html-741768.html {
	display : none;
}




#member_detail-294557.member_detail {

}
#member_detail-294557.member_detail .content div.member .txt li.admin.flag{
	border:none;
	padding:0px 0px 3px;
}
#member_detail-294557.member_detail .content div.member .txt .obj_meta li.flag a{
 	background-position:5px 0px;
	padding:0px 0px 0px 32px;
	color:#C99472;
}
#member_detail-294557.member_detail .content div.member .txt .obj_meta li.flag a:hover{
	background-position:5px -58px;
	color:#9F7C65;
}

#member_detail-294557.member_detail .content .foot{
	background:#67645F;
	padding:0 22px 10px;
}
#member_detail-294557.member_detail .content .foot .obj_meta ul{
	padding:0 15px;
}
#member_detail-294557.member_detail .content .foot .obj_meta ul li{
	padding-left:32px;
}
#member_detail-294557.member_detail .content .txt .membergroups,
#member_detail-294557.member_detail .content .txt .membergroups ul,
#member_detail-294557.member_detail .content .txt .membergroups ul li{
	padding-left:0px;
}

#member_detail-294557.member_detail li.membergroups{
	margin-top:0px;
	padding:0px;
}
#member_detail-294557.member_detail li.membergroups ul{padding:0px;overflow:visible;}
#member_detail-294557.member_detail li.membergroups ul li{padding-bottom:0px;}
#member_detail-294557.member_detail li.membergroups ul li a{margin-left:6px;}
#member_detail-294557.member_detail li.membergroups ul li a:first-child{margin-left:0px;}



#member_pagetitle-294562.member_pagetitle {

}



#nav_main-294563.nav_main {

}



#photo_thumbnail-294570.photo_thumbnail .module .content .foot .nav_meta ul{
width:100%;
float:left;
 }
 
 #photo_thumbnail-294570.photo_thumbnail .module .content .foot .nav_page {
 	display : none;
 *width:275px;
 }

 #photo_thumbnail-294570.photo_thumbnail .photos li.xs .img a{
 	*margin-left:8px;
 } 
 
 #photo_thumbnail-294570.photo_thumbnail  .photos li{
 	overflow:hidden;
 }
  #photo_thumbnail-294570.photo_thumbnail .module .content .body p{
  	padding-top:10px;
	padding-bottom:10px;
	margin:0;
  }
 #photo_thumbnail-294570.photo_thumbnail .module .content .body ul{
 	padding-top:9px;
 }
 
 .grid_6 #photo_thumbnail-294570.photo_thumbnail .photos li .img a{
 	margin-left:7px;
	*margin-left:8px;
 }
 

#member_detail .grid_6#photo_thumbnail-294570.photo_thumbnail .photos li .txt .title{
	min-height:28px;
}
 


#site_activity-714700.site_activity {}


#video_thumbnail-294592.video_thumbnail .module .content .foot .nav_meta ul{
 float:left;
 width:100%;
 }
#video_thumbnail-294592.video_thumbnail .module .content .foot .nav_page{
 	display : none;
 }
 #video_thumbnail-294592.video_thumbnail .body p{
 	margin :  0px;
 }
 #video_thumbnail-294592.video_thumbnail .videos li .txt .title{
 	min-height:45px;
 }
 
  #video_thumbnail-294592.video_thumbnail .videos li .txt .description{
 	text-indent:-9999px;
 }
 
 #video_thumbnail-294592.video_thumbnail .content .videos li.s .img a {
 	*width:103px;
	margin-left:0;
	*margin-left:-1px;
} 

 #video_thumbnail-294592.video_thumbnail .videos li.pro .img {
 	margin-left:0;
	width:auto;
 }